<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Pyramid APIs</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Pyramid APIs<br/>
<small>
[<a class="el" href="group__group__vx__framework__data__object.html">Data Objects</a>]</small>
</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Structures</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">struct &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__pyramid__t.html">tivx_pyramid_t</a></td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Pyramid object internal state.  <a href="structtivx__pyramid__t.html#_details">More...</a><br/></td></tr>
<tr><td colspan="2"><h2>Defines</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__group__vx__pyramid.html#ga631b626be04e080b287b6ba8bb951143">TIVX_PYRAMID_MAX_LEVELS_ORB</a>&nbsp;&nbsp;&nbsp;(17u)</td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Max levels supported for the pyramid Note: If this macro is changed, change gOrbScaleFactor also in vx_pyramid file.  <a href="#ga631b626be04e080b287b6ba8bb951143"></a><br/></td></tr>
</table>
<hr/><h2>Define Documentation</h2>
<a class="anchor" id="ga631b626be04e080b287b6ba8bb951143"></a><!-- doxytag: member="vx_pyramid.h::TIVX_PYRAMID_MAX_LEVELS_ORB" ref="ga631b626be04e080b287b6ba8bb951143" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define TIVX_PYRAMID_MAX_LEVELS_ORB&nbsp;&nbsp;&nbsp;(17u)</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Max levels supported for the pyramid Note: If this macro is changed, change gOrbScaleFactor also in vx_pyramid file. </p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
